/* Скрываем название net2boot в левом сайдбаре */
  .md-sidebar--primary .md-nav__title[for="__drawer"] {
    display: none;
  }
  .md-header__topic {
    font-weight: 500 !important;
  }
  md-sidebar__scrollwrap {
    font-size: 26px;
  }
  .md-header {
    box-shadow: none;
  }
  .md-footer-meta {
    background-color: #2a4f8b;
  }